petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscSectionSetNumFields

Sets the number of fields.

### Synopsis

    #include "petscvec.h"
    PetscErrorCode PetscSectionSetNumFields(PetscSection s, PetscInt numFields)

Not collective

### Input Parameters

| s | - the PetscSection
| numFields | - the number of fields

### See Also

PetscSectionGetNumFields()

Level:intermediate
Location:src/vec/is/utils/vsectionis.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/ts/examples/tutorials/ex11.c.html